import React from 'react';
export interface ShowOptions {
    closeBtnPosition?: 'top' | 'top-left' | 'top-right' | 'bottom' | 'bottom-left' | 'bottom-right';
    /**
     * 确认内容
     */
    content: React.ReactNode;
}
declare const AffirmSheet: {
    (): JSX.Element;
    show(options: ShowOptions): Promise<undefined>;
};
export default AffirmSheet;
